/* Default icons
 * ---------------------
 * add icons here
 */
i.icon-as,
span.icon-as,
.listing .offer header .item-sa,
.offer-preview header .item-sa {
    background-position:-96px -16px;
}

.offer-preview .products .user a.starAnchor .star1,
.offer-preview .products .user a.starAnchor .star2,
.offer-preview .products .user a.starAnchor .star3,
.offer-preview .products .user a.starAnchor .star4,
.offer-preview .products .user a.starAnchor .star5,
.offer-preview .products .user a.starAnchor .star6,
.vela a.starAnchor .star1,
.vela a.starAnchor .star2,
.vela a.starAnchor .star3,
.vela a.starAnchor .star4,
.vela a.starAnchor .star5,
.vela a.starAnchor .star6 {
    background-image: url(/site_images/209/0/stars/stars_new.png);
}
/* Escrow icons
 * -----------------------
 * add escrow logos here
 */
.additional-security-content label.escrow-label {
    background: url(/site_images/209/0/payu/escrow-logo-label.png) no-repeat transparent right top;
    height: 35px;
}
.additional-security-content label.escrow-label span {
    display: none;
}
.purchasing-process.summary .escrow-informations{
    background: url('/site_images/209/0/payu/escrow-logo-label.png') no-repeat transparent left center;
    padding: 20px 0px 20px 110px;

}